body{
    line-height: 0;
}
.company-profile-box .businessProfile-box{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-content: center;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    justify-content: center;
    flex-wrap:wrap;
}
.company-profile-box .businessProfile-item-1{
    width: 50%;
    order: 1;
    /*padding-right: 0.32rem;*/

    max-height: 1.46rem;
    overflow: hidden;
    font-size: 0.2rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #676768;
    line-height: 0.36rem;
    text-align: justify;
}
.company-profile-box .businessProfile-item-2{
    width: 50%;
    order: 3;
    padding-right: 0.32rem;
    padding-top: 0.48rem;
    padding-bottom: 0.87rem;
    margin-top: -2.8rem;
}
.company-profile-box .businessProfile-item-3{
    /*padding-left: 0.92rem;*/
    /*padding-right: 1.77rem;*/
    width: 50%;
    order: 2;
    margin-top: -1rem;
}
.company-profile-box .businessProfile-item-3 .businessProfile-item-3-img{
    width: 4.97rem;
    margin: 0 auto;
}
.company-profile-box .businessProfile-item-4{
    width: 50%;
    order: 4;
    padding-right: 0.32rem;
    max-height: 2.88rem;
    overflow-y: auto;
    overflow-x: hidden;
    font-size: 0.2rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #676768;
    line-height: 0.36rem;
    text-align: justify;
    /*padding-left: 0.32rem;*/
    margin-top: 0.75rem;
    /*margin-left: 20px;*/
}
/*转动条样式*/
.company-profile-box .businessProfile-item-4::-webkit-scrollbar-track {
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 0.02rem #fff;
}
.company-profile-box .businessProfile-item-4::-webkit-scrollbar {
    width: 0.05rem;
    background-color: #242d3e;
    display: block;
}
.company-profile-box .businessProfile-item-4::-webkit-scrollbar-thumb {
    background-color: #0091FF;
    border-radius: 0.05rem;
}
/*转动条样式*/
.company-profile-box .businessProfile-item-5{
    width: 100%;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-content: center;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    position: relative;
    z-index: 2;
    margin-bottom: 0.24rem;
    padding-top: 0.38rem;
    padding-bottom: 0.38rem;
}
.company-profile-box .businessProfile-item-5::before {
    content: ''; /* 用伪元向来天生一个矩形 */
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: 2;
    transform: skew(-10deg);
    margin-right: 0.24rem;
    margin-left: 0.48rem;
    background-image: url("/assets/zjht/img/kejixian_2022_2.png");
    background-size: inherit;
    background-position: right bottom;
    background-repeat: no-repeat;
}
.company-profile-box .businessProfile-item-5::after {
    background-color: #f0f6ff;
    content: ''; /* 用伪元向来天生一个矩形 */
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: 1;
    transform: skew(-10deg);
    margin-right: 0.24rem;
    margin-left: 0.48rem;
}
.businessProfile-item-8{
    position: absolute;
    top:0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-image: url("/assets/zjht/img/kejixian_2022_2.png");
    background-size: inherit;
    background-position: right bottom;
    background-repeat: no-repeat;
    margin-right: 0.1rem;
}
.company-profile-box .businessProfile-item-6{
    width: 2.72rem;
    height: 0.88rem;
    text-align: center;
    line-height: 0.88rem;
    font-size: 0.32rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #FFFFFF;
    position: relative;
    z-index: 3;
}
.company-profile-box .businessProfile-item-6::before {
    content: ''; /* 用伪元向来天生一个矩形 */
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: 1;
    background: #0091FF;
    transform: skew(-10deg);
    margin: 0 0.1rem;
    box-shadow: 0px 2px 10px 0px rgba(36,93,241,0.41);
}
.company-profile-box .businessProfile-item-7{
    flex: 1;
    padding-left: 0.3rem;
    height: auto;
    position: relative;
    z-index: 3;
    overflow: hidden;
    padding-right: 0.3rem;
    margin-right: 0.1rem;
}
.businessProfile-item-6 span{
    position: relative;
    z-index: 3;
    color: white;
}
.company-profile-box .businessProfile-item-7 p{
    font-size: 0.22rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #474D66;
    line-height: 0.38rem;
    display : -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    flex: 0 0 90%;
}
@media screen and (max-width: 992px){
    .company-profile-box .businessProfile-box{
        flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .company-profile-box .businessProfile-item-1,.company-profile-box .businessProfile-item-2,.company-profile-box .businessProfile-item-3,.company-profile-box .businessProfile-item-4{
        width: 100%;
    }
    .businessProfile-item-4{
        display: none;
    }
}
@media screen and (max-width: 800px){
    .company-profile-box .businessProfile-item-1{
        padding-left: 0;
        padding-right: 0;
    }
    .company-profile-box .businessProfile-item-1,.company-profile-box .businessProfile-item-2,.company-profile-box .businessProfile-item-3,.company-profile-box .businessProfile-item-4{
        padding-left: 0;
        padding-right: 0;
    }
    .company-profile-box .businessProfile-item-1 p {
        font-size: 0.2rem;
        font-weight: 300;
        color: #676768;
        line-height: 0.30rem;
        text-align: justify;
    }
    .public-title-box p {
        font-size: 0.16rem;
        font-weight: 300;
        color: #696F8C;
        line-height: 0.22rem;
        padding-top: 0.08rem;
        margin-bottom: 0.20rem;
    }
    .company-profile-box .businessProfile-item-6 {
        width: 2.72rem;
        height: 0.88rem;
        text-align: center;
        line-height: 0.88rem;
        font-size: 0.32rem;
        font-family: PingFangSC-Light, PingFang SC;
        font-weight: 300;
        color: #FFFFFF;
        position: relative;
        z-index: 3;
    }
    .company-profile-box .businessProfile-item-2 {
        padding-top: 0.20rem;
        padding-bottom: 0.20rem;
    }
    .company-profile-box .businessProfile-item-6 {
        width: 2.06rem;
        height: 0.64rem;
        text-align: center;
        line-height: 0.64rem;
        font-size: 0.32rem;
    }
    .company-profile-box .businessProfile-item-7 {
        padding-left: 0.28rem;
        height: auto;
        margin-right: 0;
    }
    .company-profile-box .businessProfile-item-7 p {
        font-size: 0.2rem;
        font-weight: 300;
        line-height: 0.30rem;
        padding-right: 0.8rem;
    }
    .company-profile-box .businessProfile-item-5::before {
        background-size: 50%;
    }
    .company-profile-box .businessProfile-item-3 {
        order: 3;
        margin-top: 0;
    }
    .company-profile-box .businessProfile-item-2 {
        order: 2;
        margin-top: 0.4rem;
        padding-bottom: 0.2rem;
    }
    .company-profile-box .businessProfile-item-1 {
        max-height: fit-content;
        overflow: auto;
    }
    .company-profile-box .businessProfile-item-3 .businessProfile-item-3-img{
        width: 100%;
    }
}
@media (min-width: 801px) and (max-width: 991px) {
    .company-profile-box .businessProfile-item-3 {
        order: 3;
        margin-top: 0;
    }
    .company-profile-box .businessProfile-item-2 {
        order: 2;
        margin-top: 0.4rem;
        padding-bottom: 0.48rem;
    }
    .company-profile-box .businessProfile-item-1 {
        max-height: fit-content;
        overflow: auto;
    }
    .company-profile-box .businessProfile-item-3 .businessProfile-item-3-img{
        width: 80%;
    }
}
@media (min-width: 993px) and (max-width: 1550px) {
   /* .company-profile-box .businessProfile-item-5 {
        flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        align-items: flex-start;
        -webkit-align-items: flex-start;
    }
    .company-profile-box .businessProfile-item-7 {
        padding-left: 0.8rem;
        margin-top: 0.32rem;
        padding-bottom: 0.32rem;
    }
    .company-profile-box .businessProfile-item-6{
        margin-top: 0.32rem;
    }*/
    .company-profile-box .businessProfile-item-7 p{
        /*padding-right: 0.3rem;*/
    }
    .company-profile-box .businessProfile-item-5::before{
        background-size: 50%;
    }
    .company-profile-box .businessProfile-item-2{
        margin-top: -2.9rem;
    }
    /*.company-profile-box .businessProfile-item-3{
        margin-top: 0;
    }*/
}<!--耗时1774441455.5657秒-->